/* Responsive Menu*/
nav {
	background:#004372;
}
nav ul{
/*	display:inline-block;
*/	box-sizing:border-box;
  
  width:100%;
  padding:0;
  margin:0;
  list-style:none;
  overflow:hidden
}
nav li{
  display:block;
  float:left;
  padding-bottom:0!important;
}
nav a{
	padding:15px 25px;
	/*text-transform:uppercase;*/
	/*font-size:16px;*/
  display:block;
  box-sizing:border-box;
  background:#004372;
  color:#fff;
  text-decoration:none;
	transition:all 0.2s;
}
nav a:visited {color:#fff;}
nav a:hover, nav a:focus{
	color:#ffd700;
	text-decoration:none;
	background: #002e52;

}
nav>a{
		position:absolute;
		top:0px;
		color:#fff;
		text-decoration:none;
		display:none;
  z-index:10
  	}
.fixed {    
	position: fixed;
 top: 0;
 width: 100%;
 z-index:3;
}

@media screen and (max-width: 1260px) {
  
nav>a{
		display:block;
		position:inherit;
		/*font-size:1.5em;
		padding:10px 0;*/
	}
	nav ul{
		right:0px;
		padding:0;
  display:block;
		visibility:hidden;
  pointer-events:none;
  opacity:0;
  transition:all 0.2s;
  height:0;
	}
  nav li{
    float:none;
    margin-top:-51px;
    transition:all 0.2s;
  }
	nav a{
		background:#004372;
		width:100%;
		border:0;
		right:0;
		/*padding:20px 0px;*/
		text-align:center;
	}
	.nava{
    visibility:visible;
    margin-top:0;
    opacity:1;
    pointer-events:all;
    height:auto;
	}
  .nava li{
    margin:0
  }
}

/* Nomal Styles */
.table thead>tr>th {padding:16px;}
.yellow_text {color:#ffd700;}
.news-article blockquote {
	padding:24px 0;
	border-top: 3px solid #598527!important;
 border-bottom: 3px solid #598527!important;
 color: #598527!important;
}
.news-article blockquote img {width:8%;}
.news-article blockquote p {width:90%;}
.prize-bg {background-color:rgba(0,103,168,.1);}
.palette-brand-colour-faculty-blue-medium h3 {font-size:1.6em;}
.palette-brand-colour-faculty-blue-medium.bg {background-image: url(/Campaigns-Site/peter-farrell-cup/PublishingImages/summit-patterns_7.png); background-position: top right; background-repeat: no-repeat; }
.summit-top.right {position:absolute; right:0; opacity:.95;z-index:1;}
.summit-top.left {position:absolute; left:0; opacity:.5;}
.summit-btm.right {position:absolute; right:0; opacity:.5;}
.summit-btm.left {position:absolute; left:0; opacity:.5;}
video {width: 100%;height: auto;}
.footer__nav-wrapper {margin-top:0;}
a .stickyNav {
	position:fixed; 
	z-index:2; 
	right:0; 
	top:40%;
}
a:hover .stickyNav, a:hover .stickyNav-m{
	color:#fff;
}

a .stickyNav-m {
	position:fixed; 
	z-index:2; 
	bottom:0;
	width:100%;
}
.ms-webpartzone-cell {margin:0;}